<resources>
    <string name="app_name">HMIN205_TP1_exo5_6_7</string>
    <string name="nom">Nom :</string>
    <string name="prenom">Prénom :</string>
    <string name="age">Âge :</string>
    <string name="competences">Domaine de compétences :</string>
    <string name="telephone">Numéro de téléphone :</string>
    <string name="valider">Valider</string>
    <string name="validation">Informations validées</string>
    <string name="confirmation">Confirmer la saisie ?</string>
    <string name="oui">oui</string>
    <string name="non">non</string>
    <string name="requis">Champ requis</string>
    <string name="retour">Retour</string>
    <string name="ok" translatable="false">OK</string>
    <string name="appeler">Appeler</string>
</resources>